RubyGems Navigation menu

gmoney 0.2.1

A gem for interacting with the Google Finance API

Gemfile
          gem 'gmoney', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install gmoney -v 0.2.1
  
  
  
  
  
  
  

Total downloads 12,716

For this version 1,533

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.4 - April 13, 2010 (25.5 KB)
  2. 0.4.3 - March 2, 2010 (24.5 KB)
  3. 0.4.2 - January 30, 2010 (24.5 KB)
  4. 0.4.0 - November 17, 2009 (24 KB)
  5. 0.2.1 - November 14, 2009 (21 KB)
Show all versions (8 total)